Anchor CMS version 0.12.7 suffers from a persistent cross site scripting vulnerability.
Read more